Vulnerabilità: CVE-2019-14907

Tutte le versioni 4.9.x di samba prima 4.9.18, 4.10.x prima di 4.10.12 e 4.11.x prima 4.11.5 ha un problema per cui se è impostato con il ""livello di log = 3"" (o superiore), allora la stringa ottenuta da il cliente, dopo una conversione personaggio fallito, viene stampato. Queste stringhe possono essere forniti durante lo scambio di autenticazione NTLMSSP. Nella Samba AD DC in particolare, ciò può causare un processo a lungo vissuto (ad esempio il server RPC) per terminare. (Nel caso file server, l’obiettivo più probabile, smbd, opera come processo-per-client e quindi un incidente v’è innocuo).


https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2019-14907
https://security.netapp.com/advisory/ntap-20200122-0001/
https://www.synology.com/security/advisory/Synology_SA_20_01
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/GQ6U65I2K23YJC4FESW477WL55TU3PPT/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/4ACZVNMIFQGGXNJPMHAVBN3H2U65FXQY/
https://security.gentoo.org/glsa/202003-52
https://www.samba.org/samba/security/CVE-2019-14907.html
http://lists.opensuse.org/opensuse-security-announce/2020-01/msg00055.html
https://usn.ubuntu.com/4244-1/
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-14907


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi